stages:
  - test
  - deploy

run:
  stage: test
  script:
    - echo $TRIGGER_VAR

pages:
  stage: deploy
  script:
    - mkdir public
    - echo $TRIGGER_VAR  > public/index.html

  artifacts:
    paths:
      - public
